#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.39.0
visibility:           public
id:                   dhall-1.39.0-46cjg7yoaq5JYcNQUCMhJk
key:                  dhall-1.39.0-46cjg7yoaq5JYcNQUCMhJk
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  117c8c64eb01f31162fe0c7b0823401c
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.5/site-local/dhall-1.39.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/dhall-1.39.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.39.0-46cjg7yoaq5JYcNQUCMhJk
depends:
    Diff-0.4.0-13VXofqCMLyHuBACVASIzF
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    aeson-pretty-0.8.8-5ZRCn0Tfy7e5QnKqgh9pon
    ansi-terminal-0.11-KZlfwqvn41oLlRmR1M9CEn
    atomic-write-0.2.0.7-H2NmK7MAO80FKdln4uL0Az base-4.14.2.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M
    cborg-0.2.5.0-2qp5vbbub9j3EUEZxCLIxI
    cborg-json-0.2.2.0-E9jiN12US16hmHWJLwiHR containers-0.6.4.1
    contravariant-1.5.3-KWoYE9wiUjmElzHNq2wj10
    cryptonite-0.29-3JSUkOlGQg3XBOKlyqMAW
    data-fix-0.3.1-I6HvE6ha61mD4LYOCnkRrC deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-CYDj58Mb9IBFJpxulglUb5
    either-5.0.1.1-q2IakI8qlvGBaCSQa7ScF exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-82FzHY9HcTZGpxaFC7xmnd
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M haskeline-0.8.0.1
    http-client-0.7.8-Ip7bMuXtTRTGAUw6Da3sWW
    http-client-tls-0.3.5.3-7HFlEpdnloR2CYJZdjZOe3
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    lens-family-core-2.1.0-5dWeSS3yNbY9tgCjzxRena
    megaparsec-9.0.1-AZ4QZpeqwBO60zdWzkd9AU
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S
    mmorph-1.1.5-HQ5yL7dTs6W12JIMoRbUvr mtl-2.2.2
    network-uri-2.6.4.1-AJEy95J8Z3N4HoBtLbmjVO
    optparse-applicative-0.16.1.0-I5IUJeu2M04AGs6xg5A1ij
    parser-combinators-1.3.0-I56cvBuZMEG2VbjtPZAqZY
    parsers-0.12.10-CSr4KcwUEp8H4RUHwXTgj2
    pretty-simple-4.0.0.0-LSnnaido0cv7UmM6hWeJfM
    prettyprinter-1.7.0-2k3IpzNuta42oe8XIUM8Fs
    prettyprinter-ansi-terminal-1.1.2-Key1SSFz6eCKM9ni3T2IFJ
    profunctors-5.6.2-98RjtEzIrWgAgW1xlpTULt
    repline-0.4.0.0-KFIMb37KT4JF8sbXX0sefZ
    scientific-0.3.7.0-9YboVbL14mb3RAuy75saJh
    serialise-0.2.3.0-4Izm3S2IxwdB3XE9kbrjxo template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-HYEoYKYYdc7KvXoNVrORRT
    th-lift-instances-0.1.18-ITLwgpHfp81BhBZMG5OkBV
    transformers-0.5.6.2
    transformers-compat-0.6.6-8xD7tdhdla21VYsnm1hEvk
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    uri-encode-1.5.0.7-JxFPEpY2IrhFtnI1kdQftS
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

